=== debian/changelog ===
ros-indigo-eusgazebo (0.1.12-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jan 2017 15:00:00 -0000

ros-indigo-eusgazebo (0.1.11-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 29 Aug 2016 15:00:00 -0000

ros-indigo-eusgazebo (0.1.10-0trusty) trusty; urgency=high

  * Remove rosbuild related files
  * rename .test -> .launch in order to avoid test after installation
  * Contributors: MasakiMurooka, Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 23 Mar 2016 15:00:00 -0000

ros-indigo-eusgazebo (0.1.9-0trusty) trusty; urgency=high

  * [eusgazebo] Add roseus to dependency
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-eusgazebo (0.1.8-0trusty) trusty; urgency=high

  * fix CHANGELOG order, https://github.com/ros/rosdistro/pull/6794

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 08 Jan 2015 15:00:00 -0000

ros-indigo-eusgazebo (0.1.7-0trusty) trusty; urgency=high

  * add trajectory_msgs
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 08 Jan 2015 15:00:00 -0000

ros-indigo-eusgazebo (0.1.6-0trusty) trusty; urgency=high

  * update CHANGELOG.rst
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-eusgazebo (0.1.4-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Oct 2014 15:00:00 -0000

ros-indigo-eusgazebo (0.1.3-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 11 Oct 2014 15:00:00 -0000

ros-indigo-eusgazebo (0.1.2-0trusty) trusty; urgency=high

  * add gazebo_ros, gazebo_msgs, and gazebo_plugins to dependency of hrpsys_gazebo_general, eusgaebo.
  * Contributors: Masaki Murooka

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 05 Oct 2014 15:00:00 -0000

ros-indigo-eusgazebo (0.1.1-0trusty) trusty; urgency=high

  * fixed minor bug to read static argument
  * add option for displaying gazebo viewer
  * added eusgazebo/test
  * added eusgazebo/samples
  * added eusgazebo/euslisp core files.
  * add eusgazebo package directory
  * Contributors: Masaki Murooka

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 15:00:00 -0000
