=== debian/control ===
Source: ros-indigo-eusgazebo
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-collada-urdf-jsk-patch, ros-indigo-gazebo-msgs, ros-indigo-gazebo-ros, ros-indigo-message-generation, ros-indigo-roseus
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-eusgazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-collada-urdf-jsk-patch, ros-indigo-gazebo-msgs, ros-indigo-gazebo-ros, ros-indigo-message-runtime, ros-indigo-roseus
Description: The eusgazebo package
